---
references:
- id: BrooksNuclear2020
  accessed:
    - year: 2023
      month: 9
      day: 15
  author:
    - family: Brooks
      given: David
  citation-key: BrooksNuclear2020
  container-title: The Atlantic
  issued:
    - year: 2020
      month: 2
      day: 10
  language: en
  section: Ideas
  title: The Nuclear Family Was a Mistake
  type: article-magazine
  URL: >-
    https://www.theatlantic.com/magazine/archive/2020/03/the-nuclear-family-was-a-mistake/605536/

- id: GhodseeEveryday2023
  author:
    - family: Ghodsee
      given: Kristen R.
  citation-key: GhodseeEveryday2023
  event-place: New York
  ISBN: 978-1-982190-21-7
  issued:
    - year: 2023
      month: 5
      day: 16
  language: English
  number-of-pages: '352'
  publisher: Simon & Schuster
  publisher-place: New York
  title: >-
    Everyday Utopia: What 2,000 Years of Wild Experiments Can Teach Us about the
    Good Life
  type: book

- id: WeinersmithEach2023
  accessed:
    - year: 2023
      month: 10
      day: 27
  author:
    - family: Weinersmith
      given: Kelly L.
    - family: Weinersmith
      given: Zach A.
    - family: Abramitzky
      given: Ran
    - family: Lehr
      given: John
  citation-key: WeinersmithEach2023
  container-title: Space Policy
  container-title-short: Space Policy
  DOI: 10.1016/j.spacepol.2023.101592
  ISSN: 0265-9646
  issued:
    - year: 2023
      month: 10
      day: 26
  page: '101592'
  title: 'To Each According to Their Space-Need: Communes in Outer Space'
  type: article-journal
...
